--- 
__version: '2.1'
nathankwebdesign.com: 
  account_count: 2
  accounts: 
    admin: 
      disk_mtime: '1451712750'
      diskquota: 0
      diskused: 958
    nathan: 
      disk_mtime: '1451712750'
      diskquota: '2097152000'
      diskused: 30866766
  disk_mtime: '1451712750'
  passwd_mtime: '1451712750'
  quota_mtime: '1451712750'
